SWFDisplayItem::skewXTo
SWFDisplayItem::skewYTo
SWFDisplayItem
PHP Manual

# SWFDisplayItem::skewY

(PHP 4 >= 4.0.5)

SWFDisplayItem::skewY — Sets the Y-skew

### Description

void SWFDisplayItem::skewY ( float `$ddegrees` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfdisplayitem::skewy() adds `ddegrees` to current y-skew.

The object may be a swfshape(), a swfbutton(), a swftext() or a swfsprite() object. It must have been added using the swfmovie::add().

### Return Values

No value is returned.

### See Also

- SWFDisplayItem::skewYTo() - Sets the Y-skew
- SWFDisplayItem::skewX() - Sets the X-skew
- SWFDisplayItem::skewXTo() - Sets the X-skew

SWFDisplayItem::skewXTo
SWFDisplayItem::skewYTo
SWFDisplayItem
PHP Manual